---
updatedAt: 2026-04-05T12:55:34.000Z
agentTools:
  siteIndex: https://docs.jfrog.com/llms.txt
  projectIndex: https://docs.jfrog.com/administration/llms.txt
---

# Delete LDAP Group Settings

Delete LDAP group settings.


**Security:** Requires admin privileges.


# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "JFrog Platform - LDAP API",
    "description": "LDAP configuration APIs for the JFrog Platform.\n\n**Authentication:** Access Tokens as bearer token in authorization header (Authorization: Bearer `<token>`)\n\n**Security:** All APIs require admin privileges.\n",
    "version": "1.0.0",
    "contact": {
      "name": "JFrog Support"
    }
  },
  "servers": [
    {
      "url": "https://{jfrog_url}"
    }
  ],
  "tags": [
    {
      "name": "LDAP",
      "description": "APIs for creating, updating, deleting, and managing LDAP settings and LDAP group settings in the JFrog Platform."
    }
  ],
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "paths": {
    "/access/api/v1/ldap/groups/{name}": {
      "delete": {
        "tags": [
          "LDAP"
        ],
        "summary": "Delete LDAP Group Settings",
        "description": "Delete LDAP group settings.\n\n\n**Security:** Requires admin privileges.\n",
        "operationId": "deleteLdapGroupSettings",
        "parameters": [
          {
            "name": "name",
            "in": "path",
            "required": true,
            "schema": {
              "type": "string"
            },
            "description": "The LDAP group settings name"
          }
        ],
        "responses": {
          "204": {
            "description": "LDAP group settings deleted"
          },
          "401": {
            "description": "Bad Credentials - Invalid credentials"
          },
          "403": {
            "description": "Permission Denied - Insufficient permissions"
          },
          "404": {
            "description": "Not Found - LDAP group settings not found"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "BearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "description": "Access Token as bearer token"
      }
    }
  },
  "x-readme": {
    "explorer-enabled": false
  }
}
```